{
  "mappings": {
    "activity_add_printer": {
      "qualified_name": "net.printer.printdemo.databinding.ActivityAddPrinterBinding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_main": {
      "qualified_name": "net.printer.printdemo.databinding.ActivityMainBinding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_r58": {
      "qualified_name": "net.printer.printdemo.databinding.ActivityR58Binding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_tsc": {
      "qualified_name": "net.printer.printdemo.databinding.ActivityTscBinding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_z76": {
      "qualified_name": "net.printer.printdemo.databinding.ActivityZ76Binding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "printer_list": {
      "qualified_name": "net.printer.printdemo.databinding.PrinterListBinding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "usb_link": {
      "qualified_name": "net.printer.printdemo.databinding.UsbLinkBinding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_multi_printer": {
      "qualified_name": "net.printer.printdemo.databinding.ActivityMultiPrinterBinding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "text_row_item": {
      "qualified_name": "net.printer.printdemo.databinding.TextRowItemBinding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "custom_spinner_item": {
      "qualified_name": "net.printer.printdemo.databinding.CustomSpinnerItemBinding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_r80": {
      "qualified_name": "net.printer.printdemo.databinding.ActivityR80Binding",
      "module_package": "net.printer.printdemo.databinding",
      "variables": {},
      "implementations": []
    }
  }
}